RubyGems Navigation menu

spree_sample 3.6.2

Required dependency for Spree

Versiones:

  1. 4.2.0.rc4 - January 20, 2021 (1000 KB)
  2. 4.2.0.rc3 - January 18, 2021 (1000 KB)
  3. 4.2.0.rc2 - November 10, 2020 (1000 KB)
  4. 4.2.0.rc1 - October 15, 2020 (1000 KB)
  5. 4.2.0.beta - September 07, 2020 (1000 KB)
  6. 3.6.2 - July 03, 2018 (1000 KB)
Mostrar todas las versiones (269 total)

dependencias de Runtime (1):

  • spree_core = 3.6.2
  • Requerimientos:

    none

    Propietarios:

    Autores:

    • Sean Schofield

    SHA 256 checksum:

    567d1437f404abbedea6e2f1bcf0eec0cd13395000199be67921a456df025217

    Total de descargas 1.169.439

    Para esta versión 14.100

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3-Clause

    Versión de Ruby requerida: >= 0

    Enlace: